<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>233</brand_id>
<brand_name>创维</brand_name>
<brand_ename>SKYWORTH</brand_ename>
<mobile_nums>37</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11779</id>
<name>V8</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/wWI55VTBTI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/wWI55VTBTI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6403</id>
<name>V638</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/V638_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/V638_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11769</id>
<name>T860</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/zsbVvuLnVb.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/zsbVvuLnVb.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11762</id>
<name>T806</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/WHvWWQHGHi.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/WHvWWQHGHi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11778</id>
<name>T802</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/O5X4oh9f0Y.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/O5X4oh9f0Y.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11772</id>
<name>T801</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/z26p3Zgd52.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/z26p3Zgd52.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6359</id>
<name>T780</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T780_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T780_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6382</id>
<name>T700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6394</id>
<name>T650</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T650_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T650_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6401</id>
<name>T629</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T629_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T629_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6365</id>
<name>T628</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T628_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T628_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6391</id>
<name>T610</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T610_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T610_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6355</id>
<name>T568</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/T568_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/T568_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>12194</id>
<name>SE89</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101213/8v68ddwS8v.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101213/8v68ddwS8v.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3,aac,midi</audio_type>
</mobile>
<mobile>
<id>11425</id>
<name>SE18</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101011/2393FcJnXw.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101011/2393FcJnXw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11763</id>
<name>SC16</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/htB5iMb5JG.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/htB5iMb5JG.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6376</id>
<name>S590</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/S590_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/S590_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>6399</id>
<name>S580</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/S580_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/S580_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11766</id>
<name>Q866</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/UyU1musnG5.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/UyU1musnG5.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11765</id>
<name>Q755</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/57RfRnOF8c.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/57RfRnOF8c.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11764</id>
<name>K808</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/HqUK3qeOKI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/HqUK3qeOKI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11767</id>
<name>H18</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/xk0yyhohkS.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/xk0yyhohkS.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11768</id>
<name>GT830</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/CGg7nmRc53.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/CGg7nmRc53.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11773</id>
<name>G900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/erPYBmMbhp.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/erPYBmMbhp.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*640</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11776</id>
<name>EG30</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/99G5B6aII6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/99G5B6aII6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6367</id>
<name>E820</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E820_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E820_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>6366</id>
<name>E810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>11775</id>
<name>E802+</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/bFL56adwAh.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/bFL56adwAh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>6398</id>
<name>E760</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E760_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E760_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6413</id>
<name>E758</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E758_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E758_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6409</id>
<name>E750</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E750_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E750_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>6397</id>
<name>E738</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E738_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E738_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi</audio_type>
</mobile>
<mobile>
<id>6393</id>
<name>E728</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/E728_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/E728_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,midi,wav</audio_type>
</mobile>
<mobile>
<id>6381</id>
<name>D888</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/创维/D888_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/创维/D888_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11770</id>
<name>CE11</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101129/nIMbSimIw0.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101129/nIMbSimIw0.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11777</id>
<name>CC10</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/112E3e5cO3.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/112E3e5cO3.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11774</id>
<name>A6</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/eZSZ51vsSL.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/eZSZ51vsSL.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>843</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>